/*
 Theme Name:   AgroTech Child
 Theme URI:    https://wdtagrotech.wpengine.com/
 Description:  AgroTech Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     agrotech
 Version:      1.0.0
 Text Domain:  agrotech-child
 Tested up to: 6.9
 Requires PHP: 7.4
 Tags: Blog,Portfolio
 License: GNU General Public License v2 or later License URI: https: //www.gnu.org/licenses/gpl-2.0.html
 Copyright (C) 2025 designthemes. All rights reserved.
*/
.woocommerce div.product .summary.wdt-product-summary>div.product-buttons-wrapper, img.attachment-full.size-full.wp-image-2865, .woocommerce div.product .wdt-product-tabs .woocommerce-tabs,
.woocommerce div.product .summary.wdt-product-summary>div.product-buy-now{display: none !important;}
.woocommerce div.product .wdt-product-tabs{margin-top: 20px !important; }
.main-title-section-wrapper.overlay-wrapper.dark-bg-breadcrumb > .main-title-section-bg, .main-title-section-wrapper.overlay-wrapper > .main-title-section-bg, .main-title-section-wrapper.dark-bg-breadcrumb > .main-title-section-bg, .main-title-section-wrapper > .main-title-section-bg{background-image: url('https://greenzonefarms.in/wp-content/uploads/2026/01/6-1.png');}